DELETE FROM T_META_CTLSCHEMA WHERE fid=1332467422367598592;
 INSERT INTO T_META_CTLSCHEMA(fid,fschemaid,fpreviewimg,fversion,fattachmentcount,fisvid,fmoduleid)
 VALUES(1332467422367598592,'datagradedecisiontable',' ','1',0,'kingdee','hr');
 DELETE FROM T_META_CTLSCHEMA WHERE fid=1357994551624674304;
 INSERT INTO T_META_CTLSCHEMA(fid,fschemaid,fpreviewimg,fversion,fattachmentcount,fisvid,fmoduleid)
 VALUES(1357994551624674304,'datagradecalculation',' ','1',0,'kingdee','hr');
 DELETE FROM T_META_CTLSCHEMA_L WHERE FPKID='25NPT=WLLUNG';
 INSERT INTO T_META_CTLSCHEMA_L(fpkid,flocaleid,fschemaname,fid)
 VALUES('25NPT=WLLUNG','zh_CN','数据分级表',1332467422367598592);
 DELETE FROM T_META_CTLSCHEMA_L WHERE FPKID='28T/F1A=M8R4';
 INSERT INTO T_META_CTLSCHEMA_L(fpkid,flocaleid,fschemaname,fid)
 VALUES('28T/F1A=M8R4','zh_CN','模拟运算',1357994551624674304);
